FAQ
Hi all,
I tried to install PostgreSQl version 8.1.3 under mandriva Linux2006 ,
but i get a problem :
When I type "make install" I get this error :

make :*** no rule to make the cible install .Stop .

What should i do to fix this bug ??????

Please help it's very important

Thanxs a lot




---------------------------------
Faites de Yahoo! votre page d'accueil sur le web pour retrouver directement vos services préférés : vérifiez vos nouveaux mails, lancez vos recherches et suivez l'actualité en temps réel. Cliquez ici.

Search Discussions

  • Bruno Wolff III at May 3, 2006 at 1:44 pm

    On Mon, May 01, 2006 at 08:22:07 +0200, hamdi benmessaoud wrote:
    Hi all,
    I tried to install PostgreSQl version 8.1.3 under mandriva Linux2006 ,
    but i get a problem :
    When I type "make install" I get this error :

    make :*** no rule to make the cible install .Stop .

    What should i do to fix this bug ??????

    Please help it's very important

    Thanxs a lot
    Did you run configure yet?

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedMay 1, '06 at 6:22a
activeMay 3, '06 at 1:44p
posts2
users2
websitepostgresql.org
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase